#wrap {
    width: 100%;
    height: 50px;
    margin: 0;
    z-index: 99;
    position: relative;
    background-color: #4F72DA;
}
.navbar {
    height: 50px;
    padding: 0;
    margin: 0;
    position: absolute;
}
      .navbar li {
    height: auto;
    width: 135.8px;
    float: left;
    text-align: center;
    list-style: none;
    font: normal bold 13px/1em Arial, Verdana, Helvetica;
    padding: 0;
    margin: 0;
    background-color: #4F72DA;
      }
.navbar a {
    padding: 18px 0;
    border-left: 1px solid #ccc9c9;
    text-decoration: none;
    color: white;
    display: block;
}
.list a {
    padding: 10px 0;
    border-left: 1px solid #ccc9c9;
    text-decoration: none;
    color: black;
    text-align: center;
}
list {
    padding: 7px 0;
    border-left: 1px solid #ccc9c9;
    text-decoration: none;
    color: white;
    display: block;
}
.navbar li ul {
          display: none;
          height: auto;
          margin: 0;
          padding: 0;
      }
.navbar li ul li {
    background-color: #4F72DA;
}
.navbar li ul li a {
    border-left: 1px solid #4F72DA;
    border-right: 1px solid #4F72DA;
    border-top: 1px solid #c9d4d8;
    border-bottom: 1px solid #4F72DA;
}
.navbar li ul li a:hover {
    background-color: #a3a1a1;
}
.logo {
width: 500px;
float: right;
display: block;
margin-top: -105px;
}
h1 {
font-size: 50px;
margin-left: 30px;
}
.scroller {
    height: 80px;
    overflow-y: scroll;
    scrollbar-color: rebeccapurple green;
    scrollbar-width: thin;
    margin : 5px;
}
#searchbar{
    margin-left: 40%;
    padding:15px;
    border-radius: 10px;
    margin : 30px;
}
#searchbar2{
    margin-left: 40%;
    padding:15px;
    border-radius: 10px;
    margin : 30px;
}
    .container {
      display: grid;
      grid-template-columns: auto;
      float: right;
      width: 350px;
      margin-top: -100px;
}
input[type=text] {
     width: 30%;
}

*, ::before, ::after {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
    }


.table-style    {
      border-collapse: collapse;
      box-shadow: 0 5px 20px rgba(0,0,0,0.15);
      cursor: pointer;
      margin: 0px auto;
      border: 2px solid midnightblue;
    }

thead tr {
      background-color: #95AAE9;
      color: #fff;
      text-align: left;
    }

th, td {
      padding: 10px 20px;
      text-align: center;
    }

tbody tr, td, th {
      border: 1px solid #ddd;
    }

tbody tr:nth-child(even){
      background-color: #f3f3f3;
    }

@media screen and (max-width: 550px) {
    body {
      align-items: flex-start;
    }
    .table-style  {
      width: 100%;
      margin: 0px;
      font-size: 10px;
    }
    th, td {
      padding: 5px 5px;
    }
    form {
      max-width: 600px;
      margin: 0 auto;
      padding: 20px;
      border-radius: 5px;
}
.form-group {
      margin-bottom: 10px;
}
label {
      display: block;
      margin-bottom: 5px;
      font-weight: bold;
}
input[type="date"],
input[type="text"],
input[type="number"],
textarea {
      width: 100%;
      padding: 10px;
      border: 1px solid #ccc;
      border-radius: 3px;
}
input[type="submit"] {
      padding: 10px;
      border: none;
      background-color: #007bff;
      color: #fff;
      cursor: pointer;
      border-radius: 3px;
      float: inline-end;
}
input[type="submit"]:hover {
      background-color: #0056b3;
}
}
